Subject: [Healeys] Splines

From: Joe and Lenore Armour <[email-masked]>
Date: Thu, 13 Jun 2013 15:44:14 +1000

When I was in industry the company Lubrication Engineer gave me a tin of 
'anti-freting grease' to apply to the splines.  Their high wear is due 
the high load on the vertical faces of the spline.  A dry spline will 
often shown flakes of metal from the cyclic load from accelerating and 
then braking. This can also be seen on the hub tapered face if there is 
movement relative to the wheel tapered face.The tapered faces at back of 
the hub and at the knock off end keep the wheel splines concentric to 
the hub splines to avoid excessive freting of the driving/ braking  
faces of the splines.
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys